/*figure.effect-roxy {*/
/*    background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);*/
/*    background: linear-gradient(45deg, #ff89e9 0%,#05abe0 100%);*/
/*}*/
.grid_hover figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0;
    /*min-width: 320px;*/
    /*max-width: 300px;*/
    /*max-height: 250px;*/
    width: 100%;
    /*background: #000000;*/
    text-align: center;
    cursor: pointer;
}
.grid_hover:hover figure {background: #000000 !important;}
figure.effect-roxy:hover img {
    opacity: 0.7;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    background: #000000;
}
figure.effect-roxy img {
    max-width: none;
    width: -webkit-calc(100% + 60px);
    width: calc(100% + 60px);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
}
.grid_hover figure img {
    position: relative;
    display: block;
    min-height: 100%;
    /*max-width: inherit;*/
    /*opacity: 0.8;*/
}
figure.effect-roxy figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #fff;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
}
.grid_hover figure figcaption::before, .grid_hover figure figcaption::after {
    pointer-events: none;
}
figure.effect-roxy:hover h2 {
    
    color: #FFFFFF;
    font-weight: 600;
}
figure.effect-roxy h2 {
    padding: 20% 0 10px 0;
    color:rgba(187, 119, 135, 0);
    transition: .25s;
}
figure.effect-roxy:hover figcaption::before, figure.effect-roxy:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.grid_hover .effect-dexter h2, .grid_hover figure p {
    margin: 0;
}
figure.effect-roxy p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
}
.grid_hover figure p {
    letter-spacing: 1px;
    font-size: 90.5%;
    color: #ff5200;

}
.grid_hover figure h2, .grid_hover figure p {
    margin: 0;
}
.grid_hover figure h2{font-size: 1.5rem;}

.grid_hover figure figcaption>a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
.grid_hover figure figcaption, .grid_hover figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.section-title {
    font-size: 2.25rem;
    line-height: 42px;
    text-transform: none;
    color: #e9204f;
}
.section-text {
    font-size: .875rem;
    line-height: 26px;
    margin-top: 46px;
}
.grid_new {
    background: #000000;
}
.grid_new p{
    padding: 10px;
    color: #ffefef;
    font-weight: 500;
    text-align: justify;
    background: #e9204f;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;}
    .close {
    float: right;
    font-size: 2rem;
    font-weight: 700;
    line-height: 0;
    padding: 1px !important;
    color: #fff;
    text-shadow: 0 1px 0 #272727;
    opacity: 1.5;
    position: absolute;
    right: 0;
   
    background-color: #e9204f !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    z-index: 9999;
    top: 0;
 
}
    